#rt-mainbody {
color: #404040;
}

body {
  font-size: 13px;
  line-height: 22px;
  font-family: Arial, Helvetica, Sans-Serif;
}

.font-size-is-default {
 font-size: 13px;
}

.rt-pagesurround-overlay {
background-repeat: no-repeat;
}

.rt-page-surround {
  overflow: hidden;
  color: #404040;
}

.menu-block {
float: left;
}
 
#rt-content-top, #rt-content-bottom {
display: block !important;
}

h3 {
 font-size: 13px;
 line-height: 20px;
}

#rt-breadcrumbs,
.breadcrumbs,
.breadcrumb {
  color: #c3f5a1;
  font-size: 98%;
}

#rt-breadcrumbs .active,
.breadcrumbs .active,
.breadcrumb .active {
  font-size: 110%;
  color: #0fc7ff;
}

#rt-breadcrumbs a,
.breadcrumbs a,
.breadcrumb a {
  color: #bff1bf;

}
.gf-menu.l1 > li > .item {
    font-weight: normal;
}